PDA

View Full Version : SplineTransform woes (LW 8.5)



Johnny
07-23-2008, 06:05 PM
I'm getting denied while trying to load a scene from a tutorial which uses SplineTransform, which I have in plugins and have loaded, but says it can't find it.

I tossed the plug in, put it back in and re-loaded it, but get the same thing.

is it just me, or some extra trick to make it work...to make LW and this file "see" the plugin?

thanks!

J

gerry_g
07-31-2008, 01:48 PM
If you're running a UB version o LW any plugin ending with ".p" as opposed to ".plugin" will not load, these old plugins are no longer compatible, but scripts like ".ls" or ".lsc" still should